<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text="AutoLoader: Arbeitsmodus"/>
		<text name="input_select" text="AutoLoader: Wählen Sie Material"/>
		<text name="input_markerPosition" text="AutoLoader: Markierung Stellung"/>
		<text name="input_unload" text="AutoLoader: Entladen"/>
		<text name="input_markerUp" text="AutoLoader: Markierung: rücken"/>
		<text name="input_markerDown" text="AutoLoader: Markierung: absteigen"/>
		<text name="input_markerLeft" text="AutoLoader: Markierung: nach links"/>
		<text name="input_markerRight" text="AutoLoader: Markierung: nach rechts"/>
		<text name="input_markerOriginal" text="AutoLoader: Markierung: ursprüngliche position"/>
		<text name="input_markerForward" text="AutoLoader: Markierung: vorwärts bewegen"/>
		<text name="input_markerBackward" text="AutoLoader: Markierung: rückwärts bewegen"/>
		<text name="workModeOn" text="AutoLoader: Arbeitsmodus: anschalten"/>
		<text name="workModeOff" text="AutoLoader: Arbeitsmodus: ausschalten"/>
		<text name="unload" text="Entladen"/>
		<text name="center" text="Center entladen"/>
		<text name="left" text="Entladen Sie links"/>
		<text name="right" text="Entladen Sie rechts"/>
		<text name="back" text="Hinten entladen"/>
		<text name="squareBales" text="AutoLoader: Wählen: quadratische Ballen"/>
		<text name="roundBales" text="AutoLoader: Wählen: 1.3m runde Ballen"/>
		<text name="pallets" text="AutoLoader: Wählen: Pallets"/>
		<text name="ultima14" text="AutoLoader: Wählen: 1.4m runde Ballen"/>
		<text name="ultima15" text="AutoLoader: Wählen: 1.5m runde Ballen"/>
		<text name="smallSquareBales" text="AutoLoader: Wählen: HD-Ballen"/>
		<text name="jd18bales" text="AutoLoader: Wählen: 1.8m runde Ballen"/>
		<text name="boardPallets" text="AutoLoader: Wählen: Holzpaletten"/>
		<text name="eggBoxes" text="AutoLoader: Wählen: Eierkartons"/>
		<text name="cottonModules" text="AutoLoader: Wählen: Baumwollmodule"/>
		<text name="missionPallets" text="AutoLoader: Wählen: Missionspaletten"/>
		<text name="function_easyAutoLoader" text="Einfacher AutoLoader aktiviert. Ermöglicht das automatische Laden von Ballen und Paletten"/>
	</texts>
</l10n>